version: 0.1.7
files:
  - url: WorkflowCode-0.1.7-x64.zip
    sha512: PbCUJXhzGBaYOUTxnrTkKW8Mf6ha7rrWwG9OwWBsk/EN+vh0f2NxxRHfbGoiU3SN70LvCuIwHjy6/i6935Wayg==
    size: 248658796
  - url: WorkflowCode-0.1.7-arm64.zip
    sha512: zvnpGXj9MErlFUCZqNA9b+zWSvbSJ/ytDf0pYHH8GTgX3sNHElXF+B4Nn3CszheKWATCFB234ZRSlr8ipEDW4A==
    size: 244221677
path: WorkflowCode-0.1.7-x64.zip
sha512: PbCUJXhzGBaYOUTxnrTkKW8Mf6ha7rrWwG9OwWBsk/EN+vh0f2NxxRHfbGoiU3SN70LvCuIwHjy6/i6935Wayg==
releaseDate: '2026-07-03T09:08:18.231Z'
